<?php

namespace App\Http\Controllers;

use App\Models\TipoBaja;
use Illuminate\Http\JsonResponse;

class TipoBajaController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index(): JsonResponse
    {
        $tipo=TipoBaja::where(['estatus'=>'activo'])->get();
        return response()->json([
            'data' =>$tipo,
        ], JsonResponse::HTTP_OK);
    }
}
